source leaprc.ff12SB
loadoff atomic_ions.lib
loadamberparams frcmod.ionsjc_tip3p

m = loadpdb init.pdb

check m



check m

solvatebox m TIP3PBOX 10.2815 iso
remove m m.1089

addions m Na+ 0
addions m Na+ 5 Cl- 5

saveamberparm m full.topo non-randomized.crds
quit
